세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
Home > 전체기사
[11.8 버그리포트] CVE-2017-16618 外
  |  입력 : 2017-11-08 17:19
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2017-16618, CVE-2017-16659, CVE-2017-16660
CVE-2017-16661, CVE-2017-16663


[보안뉴스 문가용 기자] 현지 시각으로 11월 7일, 우리나라 시간으로는 대략 7일에서 8일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2017-16618
OwlMixin 2.0.0a12 이전 버전의 util.py의 YAML 로딩 기능성의 취약점으로 Load YAML이라는 문자열 혹은 파일이 임의의 파이선 명령어들을 실행시킬 수 있게 된다. 공격자는 파이선을 로딩된 YAML에 삽입해 이 취약점을 익스플로잇 할 수 있다.

2. CVE-2017-16659
Gentoo mail-filter/assp 패키지 1.9.8.13030 버전 및 그 이전 버전의 취약점으로 로컬의 사용자들이 접근 권한을 취득할 수 있게 된다.

3. CVE-2017-16660
Cacti 1.1.27 버전의 취약점으로 원격에서 승인된 관리자가 Log Path를 통하여 원격 코드 실행 공격을 감행할 수 있게 해준다.

4. CVE-2017-16661
Cacti 1.1.27 버전의 취약점으로 원격에서 승인된 관리자가 Log Path를 통하여 임의의 파일을 읽을 수 있게 된다.

5. CVE-2017-16663
Sam2p 0.49.4 버전의 ReadImage 함수 내 input-bmp.ci의 취약점으로 공격자가 정수 오버플로우 DoS 공격을 감행할 수 있게 해준다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 2
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
모니터랩 파워비즈 배너 시작 18년9월12일위즈디엔에스 2018WD 파워비즈 2017-0305 시작
설문조사
국내 정보보호 분야 주요 사건·이슈 가운데 정보보호산업에 가장 큰 영향을 미친 것은 무엇이라고 생각하시나요?
2001년 정보보호 규정 포함된 정보통신망법 개정
2003년 1.25 인터넷 대란
2009년 7.7 디도스 대란
2011년 개인정보보호법 제정
2013년 3.20 및 6.25 사이버테러
2014년 카드3사 개인정보 유출사고
2014년 한수원 해킹 사건
2017년 블록체인/암호화폐의 등장
기타(댓글로)